body {
	font : 73% Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color : #000;
	background : url(images/f1.jpg);
	background-attachment: fixed;
	background-size: repeat-y top center;
}
#top{
	background-image: url(images/top.jpg);
	
}
			/*WRAP*/
#container {
	width : 1000px;
	padding : 0;
	line-height : 1.7em;
	background : #eee;
	color : #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
			/*TOP BANNER*/
#top {
	margin : 100;
	padding : 0;
	height : 100px;
	border-bottom : 2px solid #fff;
}
#top h1 {
	padding : 30px 0 0 430px;
	margin-top : 50;
	letter-spacing : 5px;
	color : #fff;
	background : transparent;
	font-size: 36px;
	font-family: georgia, Helvetica, "Trebuchet MS", Tahoma, sans-serif;
}
			/*TOP MENU*/
#menu {
margin : 0;
padding : 0;
height : 30px;
}
			/*LEFT MENU*/
#leftnav {
float : left;
width : 160px;
margin : 0;
padding : 0;
border-right : 2px solid #fff;
color : #333;
background : #eee;
border-left : 1px solid #666;
}
			/*MAIN CONTENT*/
#content {
margin : 0 0 0 170px;
padding : 0;
border-right : 2px solid #666;

}
			/*FOOTER*/
#footer {
	clear : both;
	margin : 0;
	padding : 0.5em;
	border-bottom : 2px solid #FFF;
	border-top : 5px solid #336699;
	color : #fff;
	background : #336699;
	
}

			/*TYPOGRAPHY*/
h2 {
	margin : 0;
	padding : 0 0 0 5px;
	font : 130% georgia, Helvetica, "Trebuchet MS", Tahoma, sans-serif;
	letter-spacing : 5px;
	border-bottom : 1px solid #eee;
	color : #520934;
	background : inherit;
}
h3 {
	margin : 0;
	padding : 0 0 5px 10px;
	text-transform : uppercase;
	color : #520934;
	background : inherit;
	font-family: georgia, Helvetica, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 130%;
	font-weight: bold;
	
}
p {
	padding : 5px;
	color: #000;
	padding-top: 0px;
	}
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}
			/*LINKS*/
a:link, a:visited {
text-decoration : none;
color : #cb274c;
background : transparent;
text-decoration : none;
}
a:hover {
text-decoration : none;
color : #520934;
background : inherit;
}
a:active {
text-decoration : none;
background : inherit;
color : #aaa;
}

#navlist li {
list-style-type : square;
margin : 0 0 0 0;
padding : 0;
background : inherit;
color : #033;
}

					/*CLASS*/
.happy {
border-top : 1px solid #808080;
padding : 10px;
}
.clear {
clear : both;
overflow : hidden;
width : 0;
height : 1px;
}
}.font_menu 
{
	font-weight: bold;
}
#apDiv2 {
	position:absolute;
	width:125px;
	height:34px;
	z-index:2;
	left: 152px;
	top: 80px;
	color:#FFF;
}

#container #leftnav p {
	text-color: #600;
	text-align: center;
	font-style: normal;
	color: #030;
}
